On Tue, Apr 21, 2009 at 4:39 PM, James Herdman <james.herdman / gmail.com> wrote:
This is a tough call, I would rather learn Ruby1.9, but that will not
be such a big difference at the beginning.
When you start playing around JRuby will have the advantage that you
can test 1.8 code and 1.9 code by simply providing the --1.9 option to
the interpreter.
Installing Ruby1.8 and Ruby1.9 on the same machine is a major pain.

HTH
Robert


-- 
Si tu veux construire un bateau ...
Ne rassemble pas des hommes pour aller chercher du bois, prŮ—arer des
outils, rŮ—artir les t„ńhes, allŮ»er le travailmais enseigne aux
gens la nostalgie de l√ nfini de la mer.

If you want to build a ship, don√’ herd people together to collect
wood and don√’ assign them tasks and work, but rather teach them to
long for the endless immensity of the sea.

--
Antoine de Saint-Exupٔy